@media screen and (max-width:1600px){.np-section-2__inner{padding:1rem 0;}

.forerror-in {padding-top: 100px; padding-bottom:102px;}/* 26-9-22 */
}

@media screen and (max-width:1500px){
  .wrapper.forerror-in {max-width: 960px;}/* 26-9-22 */


  .forerror-in {padding-bottom: 108px;}
  .fs-primary-heading{font-size:var(--fs-600);line-height:1.1;}
.np-commonBtn a{padding: 1rem 2rem;line-height:40px}
.np-search{padding: 0.6rem ;padding-left:4rem;}
.np-searchme span{font-size: 1.5rem; top: 16%;}
.fs-secondary-heading{font-size:var(--fs-550);line-height:1.1;}
.wrapper{max-width:1300px;}

.np-section-3__inner--txt p{font-size:var(--fs-400);}
.np-section-5__inner--number h3{font-size:var(--fs-600);}
.np-right-img{top:-11%;right:0;}
.testSlider1 .sliderItams{margin:0 0.5rem;}
.np-section-2__inner{padding:2rem 0rem;}
.float-obj-3{right:0;}
.np-section-6{padding:5rem 0;}
.np-section-4{padding-top:4.25rem;padding-bottom:3.375rem;}
.np-section-3__inner--title{margin-bottom:3rem;}
.np-section-5{padding:3rem 0;}
.np-section-7{padding:4.25rem 0 4.25rem 0;}
.common-footer__Inner{padding:0rem 0;}
.title-pd-bottom{padding-bottom:1.75rem;}
.np-section-3__inner--btn{padding:1.75rem 0 0 0;}
.qslider .slick-dots{bottom:-35px !important;left:0 !important;float:left;text-align:left;}

.np-Section-1__card--img {padding: 1.5rem 0;}
.np-Section-1__card--img img{width:50%;}
.dropdown-menu{padding: 2rem 0rem;}
.np-section-3__inner{width:50%;}
.np-Section-1__cards .np-Section-1__card--para{height: 50px;}
.card--para{line-height:1;}
.np-reportSecRgt-parent__listing{gap:1.9rem;}
.logo-cs a{margin-bottom: 1rem;}
.banner-wrapper{max-width: 1000px;}
.np-section-2__inner--img{margin-top:-20%;}

}
@media screen and (max-width:1366px){
  .forerror-sec {margin-top: 4%;}/* 26-9-22 */

}
@media screen and (max-width:1300px){.wrapper{max-width:1200px;}
.cardImg{padding:1rem;}
.np-Section-3__cards{gap:0.5rem;}
.card--para{line-height:1;}
.np-Section-3__cards .np-Section-1__card--para{margin-bottom:0rem;}
.np-reportSecRgt--textBtn{flex-direction:column;gap:1rem;margin:0;}
.np-reportSecRgt--textBtn .np-commonBtn:first-child{margin: 0;}
.np-reportSecRgt-parent__listing{gap:1rem;}
.np-reportSecRgt-parent ul li{width: calc(33.3% - 11px);}
.np-reportSec-parent{gap:2.5rem;}
.np-reportSecLft.even{flex:0 0 320px;max-width:320px;}
.np-section-2__inner--img{margin-top:0%;}
.np-section-2{margin-top: 0;}
}
@media screen and (max-width:1200px){.wrapper{max-width:1150px;}
.np-section-2__inner{padding:2rem 0rem;}
.np-banner{margin-top: 5.4rem;}
.np-reportSecRgt-parent ul li{width:calc(50% - 11px);}
.np-reportDetSec{flex-direction:column;}
.np-reportDetSec--lft{flex:0 0 calc(100% - 0px);max-width:calc(100% - 0px);}
.np-reportDetSec__inner--lftTabTitle ul li{padding:0 1rem;}

.np-reportDetSec--rgt{flex:0 0 100%;max-width:100%;padding:0 1rem;margin-top: var(--space-large);}
.np-singleUser label a[data-tooltip]:before{margin-left: -150px;}
.np-reportDetSec__inner--lftSec{flex-direction:column;}

}
@media screen and (max-width:1100px){
.np-Section-1__cards li{width:calc(50% - 20px);}
.np-section-3__inner--cards li{width:calc(100% - 0.5rem);margin-bottom: 1rem;}
.np-section-3__inner--cards li:last-child{margin-bottom: 0rem;}
.np-section-3__inner{width:70%;}
.cards-sec{padding:0rem 0;}
.np-Section-1{padding:1rem 0;}
.np-Section-1__paraInner{padding:1rem;}

.np-Section-1__cards{position:relative;justify-content: start;}
.commonPara br{display:none;}
.np-section-2__inner{flex-direction:column;}
.np-section-2__inner--img{width:100%;padding: 0 1rem;}
.np-section-2__inner--text{width:100%;margin-top:2rem;padding:0 1rem;}
.np-section-2{margin: 3rem 0;}
.np-section-2{padding-top:0rem;}
.np-section-3__inner--txt p{font-size:var(--fs-300);}
.card-title-pd-top a{font-size:var(--fs-100);}
.np-section-2__inner{padding:3rem 0rem 3rem 0rem;}
.common-footer__Inner{gap: 1rem;}
.np-section-2__inner--img{width:100%;}
.np-section-2__inner--img .abtmob-img{display:inline-block;width:100%;}
.np-section-2__inner--img{margin-top: 0;}
.np-section-3__inner--title{padding:0 0rem;}
.np-section-4{padding-left:1rem;padding-right:1rem;}
.np-section-4__inner--cards li{width:calc(33.3% - 35px);}
.common-p{line-height:1.5rem;}
.cardFoot--txt p{font-size:var(--fs-200);}
.cardFoot img{width:25%;}
.common-footer__Inner--parent .common-footer__Inner-Section1{margin:0;}
.fs-primary-heading{font-size:var(--fs-550);}
.fs-primary-heading br{display: none;}
.ap-banner-text{font-size: var(--fs-200);line-height: 50px;}
.np-searchme{max-width: 600px;}
.np-search{padding: 0.6rem;padding-left: 4rem;}
.np-form{flex-direction: column;}
.np-form-even{width: 100%; margin-bottom: 2rem;}
.np-form-evenn{width: 100%;}
.common-footer__Inner--parent{margin-left:0;}
.ap-header{display:none}
.headerMob{display:block;}
.np-section-8{padding-bottom:3rem;}
.np-section-7{padding:3rem 0;}
.np-banner{margin-top:4.5rem;}
.innerTab .tabLink{white-space: nowrap;}
.np-reportDetSec__inner--lftTabTitle > ul{overflow-x: scroll;}
.np-reportDetSec__inner--lftdiscParent ul{flex-direction: column;gap:1rem;}
.np-reportDetSec__inner{padding: 1rem;}
.np-banner-text br{display: none;}
.common-footer__Inner-Section .link-title h3{font-size:14px;}
.link-title h3{font-size:16px;}
.link-title a{font-size:14px;}
.loc h3{font-size:14px;}
.loc a{font-size:14px;}
.loc span{font-size:14px;}

}
@media screen and (max-width:1024px){
  .forerror-sec {margin-top: 9%;}/* 26-9-22 */

  .np-section-2.abt-sec2{margin: 0;}
  .np-section-2.abt-sec2{padding-top: 0;}
  .np-Section-3__cards.values li{max-width:calc(50% - 16px);}
  .np-section-2__inner--text{margin-top:1rem;}
  .np-Section-1.vibes{padding-top: 1rem;padding-bottom: 1rem;margin-bottom: 0;}
  .np-Section-1.vibes.abt-Ourteam  {padding-top: 1rem;padding-bottom: 0rem;margin-bottom: 0;}
  .np-Section-1__imgsInner{gap:0.5rem;margin-bottom:0.5rem;}
  .np-ourTeamCards li{flex:50%;}
  .np-Section-1__paraInner .np-section-2__inner--txt.com{width:calc(100% - 0px);}
  .np-section-2__inner--txt{margin-bottom:1rem;}
  .lftTabContent-report__Inner table{margin:1rem auto;width:100%;font-size:12px;}
  .lftTabContent-report__Inner{width:100%;}

  .np-form-even.customizeRS{margin-left: 0;}
  .cardItams .mob-img{display: block;}
  .cardItams .desktop-img{display: none;}
  .mob-btn{right:40px;top: 3%;}
  .mob-btn a{line-height: 35px;}
  .common-footer__Inner--parent{justify-content: center;}
}
@media screen and (max-width:768px){
  .cont-sec {margin-top: 13%;}/* 24-9-22 */
  p.common-p.pare-top {margin-top: 5px;}/* 24-9-22 */
  .coant1 {margin-bottom: 5%;}/* 24-9-22 */
  .np-section-2__inner--text-para{padding-right: 0rem;}
  .np-section-3__parent{flex-direction:column;}
  .np-section-3__inner{width:100%;}
  .np-section-3{padding:3rem 0;}
  .np-Section-1__paraInner{flex-direction:column;}
  .np-commonT{width:100%; margin-bottom: var(--space-normal);margin-top: var(--space-normal);}
  .np-commonT br{display:none;}
  .np-Section-1__paraInner--txt{width:100%;margin: 1rem 0;}
  .np-Section-1__cards li{width:calc(50% - 5px);}
  .np-Section-1__cards{gap:5px;}

.fs-primary-heading{font-size:var(--fs-500);line-height:1;margin-bottom: 0;}
.ap-banner-text{margin:10px 0;line-height: 22px;font-size: var(--fs-50);}
.np-section-2__inner--img{width:100%;}
.np-section-3__inner--txt p{font-size:var(--fs-400);}
.np-section-3__inner--txt img{width:50%;}
.np-section-4__inner--cards li{width:calc(50% - 25px);}
.common-footer__Inner-Section{margin:0 0.5rem;width:calc(100% - 1rem);}
.np-section-6{padding:3rem 0;}
.common-footer__Inner-Section2{width:100%;}

.common-footer__Inner{padding:0rem 0;}
.np-section-3__inner--cards li{width:calc(50% - 5px);}
.np-section-5__inner--numbers li{width:calc(50% - 0px);}
.np-section-4__inner--logos li{width:calc(33% - 5px);}
.np-section-4__inner--logo{display:flex;justify-content:center;}
.np-Section-1__paraInner{padding:0rem;}
.common-footer__Inner-Section1:first-child{width:calc(50% - 10px);}
.common-footer__Inner-Section1:nth-child(2){width:calc(50% - 10px);}
.common-footer__Inner-Section1:nth-child(3){width:100%}
.float-obj-1{display:none;}
.float-obj-2{display:none;}
.float-obj-3{display:none;}
.float-obj-4{display:none;}
.np-section-5{padding:3rem 0;}
.np-section-4__inner--logos{gap:1rem 0px;}
.np-section-4{padding-top:2.25rem;padding-bottom:2.375rem;}
.title-pd-bottom{padding-bottom:1rem;}
.common-footer__Inner{flex-direction:column;}
.common-footer__Inner--parent {justify-content: start;}
.common-footer__Inner--parent .common-footer__Inner-Section1{margin-top:1rem;}
ul.np-section-5__inner--numbers{gap:0.5rem 0;}
.cardFoot img{width:12%;}
.np-section-6__imgRight{width:60%;}
.np-section-6__imgLeft{width:60%;}
.np-search{padding: .5rem; padding-left:3rem;font-size: var(--fs-100)}
.np-search::placeholder{font-size: var(--fs-100);}
.np-searchme span{top:10%;padding-left:1rem;}
.card--para{font-size:var(--fs-300);}
.np-reportSecRgt-parent ul li{width:calc(100% - 11px);}
.np-reportSec{margin:2rem 0;}
.cardFoot{margin-top:0rem;}
.np-commonSubT{font-size: var(--fs-100);}
.np-Section-1.vibes .np-godVibSec {margin-bottom: 2rem;width: 100%;}
.np-section-7{padding: 1rem 0;}
.loc span{width: 20px;}
.np-searchme div > label{font-size: 1.5rem;}
.np-searchme div > input{top: 2px;}
.common-footer__Inner-Section1{width:100%;float:left;}
.common-footer{padding: 1rem 0;}
.common-footerBot h3{font-size:12px;}
.np-form-even__sec1-left--btn .ap-nav-links{font-size:var(--fs-100);font-weight:var(--fw-semi-bold);letter-spacing:1px;margin-top:2rem;margin-bottom:1.5rem;padding:1rem 1rem;}
.np-commonBtn:hover{color:var(--clr-accent-300);}
.np-commonBtn:hover a{color:var(--clr-accent-300);}
.loc h3{padding-left:0px;}

}
@media screen and (max-width:600px){
  
  .forerror-sec {margin-top: 21%;}/* 26-9-22 */
  .wrapper.forerror-in {max-width: 667px;}/* 26-9-22 */
.cont-sec {margin-top: 20%;}/* 24-9-22 */
.np-searchme{max-width:500px;font-size:var(--fs-100);}
.np-section-3__inner--cards li{width:calc(100% - 5px);}
.np-section-4__inner--logos li{width:calc(50% - 5px);}
.np-Section-1__cards .np-Section-1__card--para{height:40px;}

.commonPara{font-size:var(--fs-50);}
.np-section-3__inner--txt{text-align:center;}
.np-section-6{padding:3rem 0;}
.np-section-5{padding:3rem 0;}
ul.np-section-5__inner--numbers{gap:1.5rem 0;flex-direction: column;}
.np-section-5__inner--numbers li{width:calc(100% - 0px);}

.np-section-4__inner--card__img--floatTxt{text-align:right;}
.np-section-4__inner--cards li{width:calc(100% - 0px);}
.slick-dots li button{width:10px;height:10px;}
.np-Section-1__cards li{width:calc(100% - 16px);}
.np-section-3__inner--img img{width:100%;}
.common-p{line-height:1.25rem;font-size:var(--fs-100);}
.cardFoot--txt p:first-child{font-size:var(--fs-100);}
.cardFoot--txt p:last-child{font-size:var(--fs-100);}
.cardFoot img{width:25%;}
.np-commonT br{display:none;}
.np-section-3__inner--btn{padding:1rem 0;}
.ap-banner-text{margin:5px 0;}
.common-footer__Inner-Section2{width:100%;}
.np-section-5__inner--number h3{font-size:var(--fs-550);}
.np-section-5__inner--number p{font-size:var(--fs-200);}
.banner-wrapper{padding:0 1rem;}
.fs-secondary-heading{font-size:var(--fs-500);}
.title-pd-bottom{padding-bottom:0.5rem;}
.np-section-2__inner{padding:1rem;}
.np-section-3__inner--title{margin-bottom:1rem;}
.np-section-4{padding:3rem 0;}
.np-section-4__inner--cards{gap:2rem;}
.np-section-2__inner--img{padding:0;}
.np-section-2__inner--text{padding:1rem;}


.np-form-even__sec1-left{width:100%;}
.np-form{margin-top:1rem;}
.np-form-even__inner{padding:0;}
.np-form-even{padding-right:0rem;}
.np-form-even__sec1-left--input{margin-right:0;}
.np-wcs{flex-direction:column;gap:2rem 0;}
.np-wcs__innerLft{width:100%;}
.np-wcs__inner{width:100%;}
.cardImg img{width:40%;}
.card{padding: 30px 30px 30px 40px}
.np-Section-1__cards li{width:calc(100% - 0px);}
.np-reportSec-parent{flex-direction:column;}
.np-reportSecLft__Inner{position:relative;top:0;bottom:0;}
.np-reportSecLft.even{flex: 0 0 100%;max-width: 800px;}
.np-reportSecRgt.even{flex: 0 0 100%;max-width: 800px;}
.np-reportSecLft.even.aside{flex: 0 0 100%;max-width: 800px;}
.np-reportSecRgt.even.aside{flex: 0 0 100%;max-width: 800px;}
.np-reportSecRgt--textBtn{flex-direction: row !important; justify-content: flex-start;}
.np-reportSecRgt--textBtn .np-commonBtn:first-child{margin-right:0.5rem;}
.np-reportSecRgt-parent ul li{width:calc(100% - 0px);}
.np-commonT{width:100%;font-size:var(--fs-400);}
.np-Section-3__cards.values li{max-width:calc(100% - 16px);}
.np-form-evenn{padding: 1rem;}
.mob-btn a{font-size: 1rem;}
}



@media screen and (max-width:500px){
  .forerror-titel p { font-size: 20px;}
  .forerror-sec {margin-top: 14%;}
  .coant1 {margin-bottom: 7%;}/* 24-9-22 */
  .ff-heading { font-size: 20px;}/* 24-9-22 */
  .cont-sec {margin-top: 25%;}/* 24-9-22 */
  .np-ourTeamCards li{flex:100%;}
  .checkbox1[type="checkbox"]{height:22px;width:30px;}
  .np-form-even__sec1-left--inputInner select{width:25% !important}


}
@media screen and (max-width:400px){.np-section-3__inner--cards li{width:calc(100% - 0px);}
.np-section-5__inner--number p{font-size:var(--fs-100);}
.common-footer__Inner-Section1{width:calc(100% - 10px);}
.cardImg img{width:50%;}

}
